
.s31_desc {width:100%;padding:150px 0;  font-weight: normal;line-height: normal;letter-spacing: normal;color: #333;}
.s31_desc h2{  font-weight: bold;line-height: normal; letter-spacing: normal; color: #222;}
.s31_desc  .inner{width:1240px;margin:0 auto;}
.s31_desc .box{border: 1px solid #888;margin:20px 0;}
.s31_desc span{font-weight: 800;}
.s31_desc .no_pay{text-align: center;letter-spacing: normal;color: #333;border-top:2px solid  #6e6e6e;margin-top:50px;}
.s31_desc .no_pay thead{background-color: #f8f8f8;}
.s31_desc .no_pay tr{border:0.5px solid  #d1d1d1;line-height: normal;}
.s31_desc .no_pay th{border:0.5px solid  #d1d1d1;}
.s31_desc .no_pay td{border:0.5px solid  #d1d1d1;padding:20px 0 !important;vertical-align: middle}
.s31_desc .btn{width:100%; text-align: center;padding: 100px 0 0;}
.s31_desc .btn a{background-color: #222;padding: 10px 20px;color:#fff;letter-spacing: -1px;transition: all 0.2s linear;}
.s31_desc .btn a:hover{background-color: #946b12;}

@media all and (max-width:1240px){
    .top_banner .tit{width:90%;}
        
    .s31_desc{width:100%;padding:120px 0;}
    .s31_desc .inner{width:90%;margin:0 auto;}
    .s31_desc  .title{text-align: center;}
    .s31_desc  .title .tit{font-family: 'Gmarket_B';  line-height: normal;letter-spacing: normal;color: #222;}
    .s31_desc  .title .text br{display:none;}

    .s31_desc .no_pay{text-align: center;letter-spacing: normal;color: #333;margin-top:70px;}
    .s31_desc .no_pay thead{background-color: #f8f8f8;}
    .s31_desc .no_pay tr{border:1px solid  #aaa;line-height: normal;}
    .s31_desc .no_pay th{border:1px solid  #aaa;padding:10px 0;}
    .s31_desc .no_pay td{border:1px solid  #aaa;padding:10px 0;}
    .s31_desc .inner{width:90%;}
    .s31_desc .media_none{display:none;}
}
